Search folders
Search across user's folders.
Authorization
Bearer AuthorizationBearer <token>
API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.
In: header
Query Parameters
q*Q
Search query string
Length
1 <= length <= 128limit?Limit
Maximum number of results
Range
1 <= value <= 50Default
20offset?Offset
Result offset for pagination
Range
0 <= valueDefault
0Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/search/folders?q=string"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "unread_count": 0, "is_pinned": false } ], "pagination": { "total": 0, "limit": 0, "offset": 0, "has_more": true, "next_cursor": "string" }}How is this guide?